KLA11359
ACE vulnerability in Pidgin
Обновлено: 26/06/2019
Дата обнаружения
09/03/2017
Уровень угрозы
Critical
Описание

Out of bound write vulnerability was found in Pidgin. Malicious users can exploit this vulnerability to execute arbitrary code.

Пораженные продукты

Pidgin earlier than 2.12.0

Решение

Update to the latest version
Download Pidgin

Первичный источник обнаружения
Pidgin Security Advisory
Оказываемое влияние
?
ACE 
[?]
Связанные продукты
Pidgin
CVE-IDS
CVE 2017-26409.8Critical